
Nirva Application Platform - Bug #59

TABLE_EXPORT: the LINE_LENGTH parameter produces unexpected result

04/23/2012 01:03 PM - Pierre Marc

Status: Closed Start date: 04/23/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.002   

Operating System: Any Tested: Yes

Version:    

Description

The LINE_LENGHT parameter of the EXPORT command is not working fine with a value greater than 1024.

History

#1 - 04/23/2012 01:03 PM - Pierre Marc

- Category set to Application Platform

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

#2 - 05/14/2012 11:56 AM - Pierre Marc

- Target version changed from 4.8.000 to 4.7.002

#3 - 06/04/2012 09:42 AM - Pierre Marc

- Status changed from Resolved to Closed
